{
  "ConnectionStrings": {
    "ConnDB": "Server=xxx;Database=xxx;Persist Security Info=True;User ID=sa;Password=xxx"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },

  "Ayarlar": {
    "LisansNumarasi": "xxx",
    "LisansKey": "xxx",
    "MuhasebeEntegrasyonu": "0",
    "YazdirmaYolu": "D:\\Source\\Barsoft Enterprise\\BarsoftPrintDesigner\\BarsoftPrintDesigner\\bin\\Debug\\Print\\",
    "ResimDosyaYolu": "D:\\Barsoft\\Orion\\RESIMLER\\",
    "SatisFiyatTipId1": "2",
    "SatisFiyatTipId2": "",
    "SatisFiyatTipId3": ""
  },
  "JwtSecenekleri": {
    "Secret": "",
    "HatirlamaSuresi": "30.00:00:00"
  },
  "AllowedHosts": "*"
}